/**
 * @tableofcontents
 *
 * 1. Pricing Devices
 */

/* @section 1. Pricing Devices */


@font-face {
    font-family: 'vision';
    font-family: 'vision';
    src: url('../../fonts/vision-bold-webfont.woff2') format('woff2'),
    url('../../fonts/vision-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'vision';
    src: url('../../fonts/vision-heavy-webfont.woff2') format('woff2'),
    url('../../fonts/vision-heavy-webfont.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'vision';
    src: url('../../fonts/vision-light-webfont.woff2') format('woff2'),
    url('../../fonts/vision-light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;

}

html, *, body, #cw-content{font-family: 'vision' !important;  font-weight: 300}

header, footer {
    display: none !important;
}
main#cw-page{
    padding-top: 0 !important;
}

.nyr-hdr-lft{
padding-top: 35px;}

.nyr-hdr-lft img{height: 34px;}

.nyr-hdr-rt{
    text-align: right;
    padding-top: 35px;
    font-size: 21px;
}
.nyr-hdr-rt span{color:#fff; padding-right: 6px;}


.nyr-hdr-rt a i{
    margin-left: 6px;
}


.nyr-hdr-rt a i{
    font-family: FontAwesome !important;
    color: #fff;
}

.ny-bnr{
    font-family: 'vision';
    min-height: 673px;
    background: #fff;
    position: relative;
    z-index:999;
}

.nyr-page-tab-wrap nav.navbar-default
{
    background-color: inherit;
    border: 0;
    padding: 15px 45px 0;
}

.nyr-polygon-container{position: relative;}


.ny-bnr-sec{
    height: 620px;
    background-color: #0087cb;
    background-size: cover;
    position: relative;
    overflow: hidden;
    z-index:99;
}

.ny-bnr-sec2{
    padding-top: 40px;
    margin-top: -1px;
    background: url(../../img/newYear_review2017/ny-bnr-bg2-slice.jpg) no-repeat left top #fff;
}

.ny-bnr-logo img{margin: 0 auto}
.ny-bnr-logo{margin: 110px 0 93px 0}

.ny-bnr article{text-align: center;font-size: 24px; line-height: 30px; color: #232323;margin-bottom: 80px}

.ny-bnr article p{color: #232323;margin-bottom: 37px; font-size: 24px;}

.ny-bnr article h2{font-weight: 700; margin: 20px 0 28px 0; font-size: 47px; padding-top: 40px;}

.ny-bnr article .ny-bnr-btn{
    padding: 10px 24px;
    font-size: 26px;
    color: #fff;
    background: #fd1752;
    font-weight: bold;
    border-radius: 7px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eb2248+0,eb2248+100 */
    background: rgb(235,34,72); /* Old browsers */
    background: -moz-linear-gradient(left, rgba(235,34,72,1) 0%, rgba(235,34,72,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(235,34,72,1) 0%,rgba(235,34,72,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(235,34,72,1) 0%,rgba(235,34,72,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb2248', endColorstr='#eb2248',GradientType=1 ); /* IE6-9 */
}

.ny-bnr-arrow{width: 100%;text-align: center; position: relative; z-index:99;}

.ny-bnr-arrow a{
    display: inline-block;
    text-decoration: none !important;
    width: 35px;
    height: 35px;
    border-radius: 50px;
    border: 2px solid rgba(255,255,255,1);
    line-height: 35px;
    font-size: 24px;
    margin-bottom: 12px;
    animation: srollanimate 2s infinite;
    -webkit-animation: srollanimate 2s infinite;
    -moz-animation: srollanimate 2s infinite;
    -o-animation: srollanimate 2s infinite;
    position: relative


}

.ny-bnr-arrow a i {
    color: rgba(255,255,255,1);
    margin-top: 5px;
    font-family: FontAwesome !important;
}

.ny-bnr-arrow p{font-size: 16px; color: #ffffff}

.zoominbnr {
    width:100%;
    text-align:center;
    background: url("../../img/newYear_review2017/ny-bnr-bg.jpg") no-repeat center top;
    background-size: auto;
    background-attachment: fixed;
    background-repeat: repeat;
    position: absolute;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-animation: bnr-zoomin 5s ease-in infinite;
    animation: bnr-zoomin 5s ease-in infinite;
    transition: all .5s ease-in-out;
    overflow: hidden;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

/* ------------------ Header Polygon Transitions ---------------------------- */


.nyr-head-pol-1 {
    animation-duration: 8s;
    animation-name: slidein;
    transition-timing-function: ease-in-out;
    position: relative;
    animation-iteration-count: infinite;
}

.nyr-head-pol-2{
    animation-duration: 8s;
    animation-name: slidein2;
    transition-timing-function: ease-in-out;
    position: relative;
    animation-iteration-count: infinite;
}
@keyframes slidein2 {
    0%   { left: 0px; top: 40px;}
    50%  { left: 0px; top: -40px;}
    100% {left: 0px; top: 40px;}
}
@keyframes slidein {
    0%   { left: 0px; top: 20px;}
    50%  { left: 0px; top: -20px;}
    100% {left: 0px; top: 20px;}
}
.nyr-pol-pos{
    position: absolute;
}
#polygon1{
    transform: translate(170%,50%);
}
#polygon2{
    transform: translate(272%,336%);
}
#polygon3{
    transform: translate(95%,323%);
}
#polygon4{
    transform: translate(277%,470%);
}
#polygon5{
    transform: translate(300%,86%);
}
#polygon6{
    transform: translate(1970%,222%);
}
#polygon7{
    transform: translate(2360%,80%);
}
#polygon8{
    transform: translate(1470%,45%);
}


/* ------------------ Header Polygon Transitions End ---------------------------- */


@-webkit-keyframes srollanimate {
    0%, 20%, 80%, 100% {
        transform: translateY(0);
    }
    50% {
        -webkit-transform: translateY(-5px);
    }

}

@-moz-keyframes srollanimate {
    0%, 20%, 50%, 80%, 100% {
        transform: translateY(0);
    }
    40% {
        -webkit-transform: translateY(-5px);
    }

}

@-o-keyframes srollanimate {
    0%, 20%, 50%, 80%, 100% {
        transform: translateY(0);
    }
    40% {
        -webkit-transform: translateY(-5px);
    }

}

@keyframes srollanimate {
    0%, 20%, 80%, 100% {
        transform: translateY(0);
    }
    50% {
        -webkit-transform: translateY(-5px);
    }

}


/* Zoom in Keyframes */
@-webkit-keyframes bnr-zoomin {
    0% {transform: scale(1);}
    50% {transform: scale(1.1);}
    100% {transform: scale(1);}
}
@keyframes bnr-zoomin {
    0% {transform: scale(1);}
    50% {transform: scale(1.1);}
    100% {transform: scale(1);}
} /*End of Zoom in Keyframes */



/*Section 1 */

.ny-sec1{
    /* background: #52c3ba;padding: 48px 0 0 0 ; */
    color: #fff;
    position: relative;
    z-index:999;
}

.ny-sec1 h4{font-weight: 700; text-transform: uppercase;font-size: 50px; color: #fff; margin-bottom: 33px}
.ny-sec1 h2{
    font-size: 102px;
    color: #fff;
    font-weight: bold;
    margin: 0 auto;
    z-index: 1;
    text-transform: uppercase;
    width: 390px;
    line-height: 130px;
    margin-bottom: 33px;
    position: relative;
    font-family: 'open_sansbold' !important;

}

.ny-sec1 h2:before,
.ny-sec1 h2:after{
    content: "";
    position: absolute;
    height: 1px;
    background: #fff;
    left: 0;
    right: 0;
}


.ny-sec1 h2:before{
    top: 0;
}

.ny-sec1 h2:after{
    top: auto;
    bottom: 0;
}

/*.ny-sec1 h2:before{
    content: "";
    width: 169px;
    height: 169px;
    background: #41a098;
    top: -34px;
    position: absolute;
    z-index: -1;
    display: inline-block;
    left: -46px;
    border-radius: 50%;
}*/

.ny-sec1 p{text-transform: uppercase;font-size: 30px; color: #fff; font-weight: 900}

.ny-glb-sec{background: rgba(255,255,255,0.35); text-align: center;}

.ny-glb-sec .container{
    -webkit-box-shadow: 0px 0px 8px 0px rgba(255, 255, 255, 0.5);
    -moz-box-shadow:    0px 0px 8px 0px rgba(255, 255, 255, 0.5);
    box-shadow:         0px 0px 8px 0px rgba(255, 255, 255, 0.5);
}

.ny-sec6 .ny-glb-sec .container,
.ny-sec4 .ny-glb-sec .container{
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow:    0px 0px 8px 0px rgba(0, 0, 0, 0.4);
    box-shadow:         0px 0px 8px 0px rgba(0, 0, 0, 0.4);
}

.ny-glb-sec-box{padding: 40px 0; color: #232323}

.ny-glb-sec-box span.ny-glb-sec-box-icon{
    width: 100%;
    display: inline-block;
    background: url("../../img/newYear_review2017/ny-sprite-icon.png") no-repeat center 0px;
    height: 77px;
}
.ny-glb-sec-box.ny-glb-sec-box1 span.ny-glb-sec-box-icon{background-position: center 0;}
.ny-glb-sec-box.ny-glb-sec-box2 span.ny-glb-sec-box-icon{background-position: center -118px ;}
.ny-glb-sec-box.ny-glb-sec-box3 span.ny-glb-sec-box-icon{background-position: center -235px;}
.ny-glb-sec-box.ny-glb-sec-box4 span.ny-glb-sec-box-icon{background-position: center -351px;}
.ny-glb-sec-box.ny-glb-sec-box5 span.ny-glb-sec-box-icon{background-position: center -469px ;}
.ny-glb-sec-box.ny-glb-sec-box6 span.ny-glb-sec-box-icon{background-position: center -585px;}
.ny-glb-sec-box.ny-glb-sec-box7 span.ny-glb-sec-box-icon{background-position: center -703px;}
.ny-glb-sec-box.ny-glb-sec-box8 span.ny-glb-sec-box-icon{background-position: center -820px ;}
.ny-glb-sec-box.ny-glb-sec-box9 span.ny-glb-sec-box-icon{background-position: center -936px;}


.ny-glb-sec-box h3{ margin: 0!important;font-size: 60px; color: #232323;padding: 10px 0 17px 0;font-weight: 700}

.ny-glb-sec-box .label{
    padding: 7px 20px;
    background: #fff;
    text-transform: uppercase;
    font-size: 24px;
    color: #232323;
    border-radius: 0!important;
    font-weight: 900;
}

.ny-sec1 .ny-glb-sec-box.ny-glb-sec-box1 {background: #f3be1c!important;}
.ny-sec1 .ny-glb-sec-box.ny-glb-sec-box2 {background: #a7e34f!important;}
.ny-sec1 .ny-glb-sec-box.ny-glb-sec-box3 {background: #3796e6!important;}

/* .ny-sec1 .ny-glb-sec{margin-top: 26px!important;} */

/*New year Tab content*/
.nyr-tab-cont-wrap {
    color: #041b1d;
    font-size: 18px;
}

.nyr-tab-cont-wrap .container-fluid,
.nyr-tab-cont-wrap2 .container-fluid{
    width: 100%;
    max-width: 100%;
}


.nyr-tab-cont-wrap h2 {
    font-family: 'open_sansbold';
    font-size: 28px;
    color: #282828;
    margin-bottom: 20px;
}

.prc-comp-wrap, .prc-loc-wrap {
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 1px solid #f4f4f5;
}

.nyr-tab-cont-lft h2 {
    font-size: 22px;
}

.nyr-tab-cont-lft ul {
    list-style: none;
    padding-left: 0;
}

.nyr-tab-cont-lft ul li {
    font-size: 18px;
    color: #fff;
    padding: 10px 0;
    display: inline-block;
    text-decoration: none;
    transition: all 0.6s ease-in-out;
    min-width: 203px;
    width: 100%;
    height: 101vh;
    /*min-height: 635px;*/
    z-index: 9;
    padding: 0 14%;
    position: absolute;
    min-height: 639px;
    opacity: 0;
    pointer-events: none ;

}


.nyr-tab-cont-lft ul .prc-lft-act {
    color: #fff;
    height: 101vh;
    z-index:99;
    opacity: 1;
}

.nyr-tab-cont-lft ul  b, .nyr-tab-cont-lft ul  p {
    color: #fff;
    transition: all .9s ease-in-out;
    opacity: 0;
}

.nyr-tab-cont-lft ul .prc-lft-act b, .nyr-tab-cont-lft ul .prc-lft-act p {
    opacity: 1;
}

.nyr-tab-cont-lft ul li.prc-lft-act2,
.nyr-tab-cont-lft ul .prc-lft-act2 b,
.nyr-tab-cont-lft ul .prc-lft-act2 p
{
    opacity: 1;
}


.nyr-tab-cont-lft ul b {
    font-size: 50px;
    padding: 80px 0 60px 0;
    display: block;
    line-height: 50px;
}

.nyr-tab-cont-lft ul p {
    font-size: 24px;
    line-height: 31px;
}

/*.nyr-tab-cont-lft ul a:hover{color:#5dbe10; background:rgba(93,190,16,.2); }*/

#tab_target-1 {
    background: url("../../img/newYear_review2017/tab-bg-performance.png") no-repeat right bottom #f78e22;

}
#tab_target-2 {
    background: url("../../img/newYear_review2017/tab-bg-security.png") no-repeat right bottom #27d575;
}
#tab_target-3 {
    background: url("../../img/newYear_review2017/tab-bg-colloboration.png") no-repeat right bottom #e0cf12;
}
#tab_target-4 {
    background: url("../../img/newYear_review2017/tab-bg-choice.png") no-repeat right bottom #225ea9;
}
#tab_target-5 {
     background: url("../../img/newYear_review2017/tab-bg-peace.png") no-repeat right bottom #11acdf;
 }
#tab_target-6 {
    background: url("../../img/newYear_review2017/tab-bg-flexibility.png") no-repeat right bottom #410e8e;
}
#tab_target-7 {
    background: url("../../img/newYear_review2017/tab-bg-future.png") no-repeat right bottom #d11e59;
}


.prc-ftr-rt{
    border-top:1px solid #e5e5e5;
}


.nyr-dvc-box{

    border-bottom:1px solid #e5e5e5;
    /*min-height: 639px;*/
    height: 100vh;
    position: relative;
    overflow: hidden;
}

.nyr-dvc-box-inr {
    /*margin-top: -170px;*/
    /*width: 100%;*/
    text-align: center;
    position: absolute;
    z-index: 20;
    left: 50%;
    top: 10%;

    -ms-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
}

#future .nyr-dvc-box-inr{
    top: 4%;
}

.nyr-perf-2 img{
    padding: 10px 0 !important;
}

.nyr-future :first-child img{
    padding-bottom: 20px !important;
}

.nyr-dvc-box-inr :last-child{
    padding-top: 25px;
}

.nyr-dvc-box-inr img{
    opacity: 0;
    -ms-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -ms-transform: translateY(-70%);
    -webkit-transform: translateY(-70%);
    -moz-transform: translateY(-70%);
    transform: translateY(-70%);
    transition: all .8s ease-out;
    transition-delay: .1s;

}

.active .nyr-dvc-box-inr :first-child{
    -ms-transform: none;
    transform: none;
    padding: 0px 0 0 0;
    opacity: 1;
    /* -ms-transform: translateY(-25%);
    -webkit-transform: translateY(-25%);
    -moz-transform: translateY(-25%);
    transform: translateY(-25%); */
/*    margin-top: 0;*/
}

.nyr-dvc-box-inr img{margin: 0 auto;}

.nyr-dvc-box-inr2 {
    width: 76px;
    height: 46px;
    display: block;
    position: absolute;
    left: -6%;
    bottom: 43.8%;
    transition: transform .6s ease-out,opacity .6s ease-out;
    -ms-transform: scale(0);
    transform: scale(0);
    opacity: 0;
    transition-delay: .2s;
    -ms-transform-origin: center center;
    transform-origin: center center;
    background: url("../../img/newYear_review2017/prc-dvc-box-circle.png") no-repeat center center;
    z-index: -9;
}

.nyr-dvc-box-inr2-rt{
    left: auto;
    right: -6%;
    bottom: 45.2%;

}

.active .nyr-dvc-box-inr2{
    -ms-transform: none;
    transform: none;
    opacity: 1;


}



#all-device h2 {
    margin-bottom: 12px;
}

.nyr-tab-cont-rt-wrap strong span{
    margin-top: 22px; display: block
}

.prc-ftr-content {
}

/**/
.nyr-cont-sec-wrap{
    background: #fff;
    position: relative;
    z-index:999;
    float: left;
    width: 100%;

}

.nyr-cont-sec{
    float: left;
    background: #ffffff;
    padding: 74px 15px 0px 15px;
    font-size: 24px;
    line-height: 31px;
}

.nyr-cont-sec p{
    font-size: 24px;
}
.nyr-cont-sec h2{
color:#232323;
    font-size: 50px;
    font-weight: 700;
}

.nyr-tab-sec-wrap {
    font-size: 30px;
    text-align: center;
    margin-bottom: 70px;
    position: relative;
    z-index:999;
    background: #fff;
    margin-top: 10px;
    padding-top: 50px;
}

.nyr-tab-sec-inr{
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;


}

.nyr-tab-sec-wrap a{color:#232323;
    font-weight: 700;
    min-height: 103px;
    line-height: 103px;
    text-decoration: none;
}

.nyr-tab-sec-wrap a b{color:#232323;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    font-size: 30px;
    border-top: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    transition: all 0.1s ease-in-out;
    color: #232323;
}

.nyr-tab-sec-wrap a:hover b, .nyr-tab-sec-wrap a.active b{
    color: #fff;
    transform: scale(1.1);
    z-index: 9;

    -webkit-box-shadow: 0px 0px 7px 0px rgba(50, 50, 50, 0.10);
    -moz-box-shadow:    0px 0px 7px 0px rgba(50, 50, 50, 0.10);
    box-shadow:         0px 0px 7px 0px rgba(50, 50, 50, 0.10);
}

.nyr-tab-sec-wrap a.performance-tab:hover b, .nyr-tab-sec-wrap a.performance-tab.active b{
    background: #f78e22;
}
.nyr-tab-sec-wrap a.security-tab:hover b {
    background: #27d575;
}
.nyr-tab-sec-wrap a.colloboration-tab:hover b {
    background: #e0cf12;
}
.nyr-tab-sec-wrap a.choices-tab:hover b {
    background: #225ea9;
}
.nyr-tab-sec-wrap a.peace-tab:hover b {
    background: #11acdf;
}.nyr-tab-sec-wrap a.flexibility-tab:hover b {
     background: #410e8e;
 }
.nyr-tab-sec-wrap a.future-tab:hover b{
    background: #d11e59;
}




.nyr-tab-sec-wrap a.nyr-tab-act{font-size:35px;}


.nyr-tab-sec-wrap a:nth-child(3n+3){
    border-right: 0;
}

.nyr-tab-sec-wrap a:nth-child(1n+4) {
    border-bottom: 0;
}





.prc-ftr-btn {
    border: 1px solid #c5c5c7;
    padding: 10px 58px;
    background: #e6e6e8;
    font-size: 18px;
    color: #041b1d;
    font-family: 'open_sansbold';
    margin-top: 20px;
}

.prc-ftr-btn i {
    margin-right: 10px;
}

.stick {
    margin-top: 0 !important;
    position: fixed !important;
    top: 00px;
    z-index: 99;
    padding-top: 0 !important;
    margin: auto;
    height: 100%;
}




/*Section 4 */
.ny-sec4{background: #2c3c4c; position: relative; z-index: 999;}

.ny-sec4 article{
    border-top: 1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7;
    padding: 45px 0;
    margin: 76px 0 68px 0;text-transform: uppercase;
text-align: center}

.ny-sec4 article h2{font-weight: 900; font-size: 60px; color: #fff;margin: 0}

.ny-sec4 article p{font-size: 50px; line-height: 70px;color: #fff;margin: 0; font-weight: 700;}

.ny-sec4-cont{background: #76808a}

.ny-sec4-cont-box{padding: 0 !important;
    overflow: hidden;
}

.ny-sec4-cont-box img{transform: scale(1);
transition: all 0.2s ease-in-out;
}
.ny-sec4-cont-box:hover img{transform: scale(1.1);}

.ny-sec4 .ny-sec4-cont-box img{}

.ny-sec4 .ny-glb-sec{background: #ae6af5}
.ny-sec4 .ny-glb-sec-box1, .ny-sec4 .ny-glb-sec-box7{background: #192885;}
.ny-sec4 .ny-glb-sec-box2, .ny-sec4 .ny-glb-sec-box8{background: #d22174}
.ny-sec4 .ny-glb-sec-box3, .ny-sec4 .ny-glb-sec-box9{background: #ebb717}
.ny-sec4 .ny-glb-sec-box h3{color: #fff}

.ny-sec4-cont2{
    background-color: #2a085e;
    overflow: hidden;
}
/*.community-chat{
    right: 0;
    position: absolute; bottom: 0;
}*/
.community-chat img{
    text-align: center;
}

.community-text{
    left: 0;
    padding: 38px 15px 0;
}

.community-text hr{
    margin-top: 1px;
    margin-bottom:12px
}

.chat-group{
    position: absolute;
    bottom: 45%;
}


.community-chat2{
    animation-delay: 3.5s;
    animation-duration: 2s;
    animation: chatting 2s infinite;
}
.community-chat3{
    animation-delay: 4.5s;
    animation-duration: 2.5s;
    animation: chatting 3s infinite;


}
@keyframes chatting {
    0%   { bottom:45%}
    30%  { bottom:48%}
    100% {  bottom:45%}
}

@keyframes chatting2 {
    0%   { width:10%}
    50%  { width:12%}
    100% {  width:10%}
}


.community-chat1{
    animation: chatting 3s infinite;
    animation-duration: 1s;
    left: 55%;
}
#chat-box1{
    left: 26%;
}

#chat-box5{
    left: 70%;
}

#chat-box7{
    left: 90%;
}

#chat-box2{
    left: 37%;
}

#chat-box3{
    left: 47%;
}

#chat-box6{
    left: 82%;
}

#chat-box8{
    left: 100%;
}


.ny-sec4-cont2 h3{position: relative;
    font-size: 70px; color: #fff; line-height: 60px; font-weight: 900 ;
    margin: 0 auto 10px auto;
    padding: 0;}

.ny-sec4-cont2 h2{position: relative;
    font-size: 40px; color: #fff;
}

.ny-sec4-cont2 p{position: relative;
    font-size: 18px;  color: #fff;}

.ny-sec4-cont2 h4:before,
.ny-sec4-cont2 h4:after,
.ny-sec6-main article:before,
.ny-sec6-main article:after{
    content: "";
    position: absolute;
    height: 1px;
    background: #fff;
}
.ny-sec4-chat{
    margin-top: -70px;
    /*
    background: url(../../img/newYear_review2017/nyr-community-bg2.jpg) no-repeat right bottom;
    background-size: contain;
    */

}

.ny-sec6{padding-top: 77px; background: #ffa02d; position: relative;z-index:999;}
.ny-sec6 .ny-glb-sec{background: #ffc176}
.ny-sec6 .ny-glb-sec .ny-glb-sec-box1{background: #59108c}
.ny-sec6 .ny-glb-sec .ny-glb-sec-box2{background: #18c361}
.ny-sec6 .ny-glb-sec .ny-glb-sec-box3{background: #c60d6d}

.ny-sec6 .ny-glb-sec-box h3{color: #fff}

.ny-sec6-main{}
.ny-sec6-main article {
    padding: 25px 0 36px 0;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    margin-bottom: 70px;
    position: relative;
}
.ny-sec6-main p{margin: 0;font-size: 56px; line-height: 69px; color: #ffffff}
.ny-sec6-main h2{margin: 0; font-size: 68px; line-height: 69px; color: #fff; font-weight: bold}
.ny-sec6 .ny-sec6-chat{margin-top: -30px}

/*gleam wrap*/
.nyr-gleam-wrap{
    background-color: #2d0d5c;
    padding: 50px 0 65px 0;
    text-align: center;
color: #fff;
position: relative ;
    z-index: 999;
    }

.nyr-gleam-wrap h2{color: #fff; font-size: 68px; font-weight: 900; text-transform: uppercase;
margin-bottom: -5px;
}

.nyr-gleam-wrap strong{color: #fff; font-size: 40px; font-weight: 700;}


.nyr-gleam-wrap p{font-size: 25px; color: #fff; margin-bottom: 31px; font-weight: 700;}

.nyr-gleam-top{
    margin: 0 auto 38px auto;
    position: relative;
}

.nyr-gleam-top:before, .nyr-gleam-top:after{
    content: '';
    background: #fff;
    float: left;
    width: 70%;
    height: 1px;
    position: absolute;
    top: -20px;
    left: 15%;
}

.nyr-gleam-top:after{
    top: auto;
    bottom: -15px;
}


.nyr-gleam{
    max-width: 540px;
    min-height: 600px;
    margin: 0 auto;
}
.gleam-pos{
    position: relative;
}

.gleam-pos img{
    position: absolute; bottom: 0;
}

.bubble{
    width: 20%;    
    animation-duration: 1.5s;
    animation-name: bubbling;
    position: absolute;
    animation-iteration-count: infinite;

}
@keyframes bubbling {
    0%   { left: 50px; top: 10px;}
    50%  { left: 30px; top: -10px;}
    100% {left: 50px; top: 10px;}
}
.bubble2{
    width: 17%;
    animation-duration: 1.5s;
    animation-name: bubbling2;
    position: absolute;
    animation-iteration-count: infinite;

}
@keyframes bubbling2 {
    0%   { right: 60px; top: 10px;}
    50%  { right: 40px; top: -10px;}
    100% {right: 60px; top: 10px;}
}

.bubble3{
    width: 20%;    
    animation-duration: 1.5s;
    animation-name: bubbling3;
    position: absolute;
    animation-iteration-count: infinite;

}
@keyframes bubbling3 {
    0%   { left: 50px; top: 230px;}
    50%  { left: 30px; top: 250px;}
    100% {left: 50px; top: 230px;}
}
.bubble4{
    width: 20%;    
    animation-duration: 1.5s;
    animation-name: bubbling4;
    position: absolute;
    animation-iteration-count: infinite;

}
@keyframes bubbling4 {
    0%   { right: 60px; top: 380px;}
    50%  { right: 40px; top: 400px;}
    100% { right: 60px; top: 380px;}
}


/*thanks*/
.nyr-thank-sec{

    background: url('../../img/newYear_review2017/nyr-thanks-back.png') repeat center top;
    background-color: #344c9e;
    width: 100%;
    color: white;
    text-align: center;
    background-size: cover;
    padding: 139px 0 160px 0;
    -webkit-animation:thank-move 20s linear infinite;
    position: relative;
    z-index:999;

}
@-webkit-keyframes thank-move{from{background-position:0 0}to{background-position:0 400px}}


.nyr-thanking-wrap{
    max-width: 935px;
    display: inline-block;
}

.nyr-thank-sec h1{
    font-size: 167px;
    font-weight: 900;
    color: white;
    margin-top: 10px;
    margin-bottom: 5px;
}
.nyr-thanking-wrap hr{
    margin: 0;
}

.nyr-thank-sec p{
    font-size: 25px;
    color: white;
    font-weight: 700;
    margin-top: 60px;
}


.nyr-ftr{
    background: #151f42;
    padding: 28px 0;
    position: relative;
    z-index:999;

}

.nyr-page-tab-wrap{
    width: 100%;
}

.nyr-page-tab {
    background: #15123f;
    height: 60px;
    width: 100%;
    position: fixed !important;
    top: -60px;
}


.stick-bar {
    margin-top: 0 !important;
    position: fixed !important;
    top: 0px;
    z-index: 9999;
    margin: auto;
    height: 60px;
}

.nyr-page-tab-wrap .navbar-right{background: #f81a50;
box-shadow: none !important;
border: 0;
color: #fff;
padding: 6px 12px;
text-shadow: none;
font-weight: 700;
margin-top: 1px;
    text-decoration: none;}


.nyr-page-tab-wrap .nyr-page-tab-act {
    color: #fff !important;
    border-bottom-color: #fff !important;
}








/* ---------------------------------------------------------------------------------------------------------------------- */
.nyr-customer-success{
    background-color: #0d1d50 !important;
    max-height: 680px;
    text-align: center;
    position: relative;
    z-index: 999;
}

.nyr-success-text{
    color: #fff;   
    font-family: vision !important; 
    padding-top: 85px;
}


.nyr-customer-success .nyr-success-img{
    position: relative;
    
}
        .nyr-customer-success .nyr-success-text h2{
            font-weight: 900;
            font-size: 112px;
            border-top: #fff 1px solid;
            border-bottom: #fff 1px solid;
            line-height: 115px;
            margin-bottom: 5px;
            width: min-content;
        }

    .nyr-success-text h2:before, .nyr-success-text h2:after{
        content: none;
    }

.nyr-customer-success .nyr-success-text h4{
    font-weight: 500;
    font-size: 45px;
    margin-bottom: 10px;
    line-height: 45px;
    
}

.nyr-customer-success .nyr-success-text p{
    font-weight: 200;
    font-size: 25px;
    margin-top:10px;
    color: #fff;
    text-transform: capitalize;   
    
}
.nyr-customer-success img{
    position: relative;    
    background-size: cover;
    /* width: 114%; */
    bottom: 0;
    top: auto;
    right: 0px;
    left: auto;
    margin: 0;
    padding: 0;
}
#ny-sec1{
    background-color: #23315e !important ;
}

.nyr-comm-social{
    background-color: #153b84;
    /* position: relative; */
}


.nyr-startup{
    background-color: #0fa150;
    overflow: hidden;
    max-height: 100%;
    width: 100%;
    float: none;
}

.nyr-startup-text h2{
    position: relative;
    font-size: 80px;
    color: #fff;
    line-height: 60px;
    font-weight: 900;
    margin: 0 auto 10px auto;
    padding: 0;
    border-top: #fff 1px solid;
    border-bottom: #fff 1px solid;
    padding: 25px 0;
}

.nyr-startup-text h3 {
    color: #fff;
}

.nyr-startup-text h4{
    position: relative;
    font-size: 40px;
    color: #fff;
}
.nyr-startup-text p{
    position: relative;
    font-size: 24px;
    color: #fff;
    margin-bottom: 60px;

}


.nyr-startup-text{
    left: 0;
    padding: 60px 0 0 15px;
}

.nyr-startup img{
    position: relative;    
    background-size: cover;
    width: 114%;
    bottom: 0;
    top: auto;
    right: auto;
    left: -80px;
    margin: 0;
    padding: 0;
}


.footer-social-icon{
    border-radius: 50%;
    border: #fff 2px solid;
    width: 39px;
    height: 39px;
    display: inline-block;
    line-height: 37px;
}


.footer-social, .footer-social span{
    color: #fff;
    font-size: 25px;
    font-weight: 600;
    padding: 0px;
    top: 0;
}
.footer-social{
    padding-right: 70px;
    float: right;
}

.footer-social span, .footer-social a{
    margin: 3px;
    text-align: center;
}

.footer-social-icon i{
    font-family: FontAwesome !important;
    color: #fff;
    font-size: 20px;
    font-style: normal;
}

.nyr-ftr img{
    height: 34px;
    margin-top: 4px;
}


.ny-hdr-btn a{
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    border: #fff 2px solid;
    padding: 10px 10px;
    text-decoration: none;
}

/*partner slider*/

.prt-fold{background-color: #fff; text-align: center; margin-bottom: 20px;}
.prt-fold h2{
    color: #1f2d3d;
    font-size: 48px;
    font-weight: 700;
    margin-bottom: 26px;
    /* padding: 40px 0; */
}

.wt-prt-sld {
    height: 60px;
    width: 100%;
    margin: 0 auto;
    background-color: #fff;
    overflow: hidden;
    position: relative;
}

.wt-prt-sld div {
    display: block;
    width: 200000px;
    height: 55px;

    position: absolute;
    overflow: hidden;

    animation: wt-prt-sld 50s linear infinite;
    cursor: pointer;
}

.wt-prt-sld div:hover{
    animation-play-state: paused;
}

.wt-prt-sld span {
    float: left;
    width: 200px;
}


@keyframes wt-prt-sld {
    0% { left: 0%; }
    100% { left: -5800px; }
}

@-webkit-keyframes wt-prt-sld {
    0% { left: 0%; }
    100% { left: -5800px; }
}


/* ---------------------------------------------------------------------------------------------------------------------- */

@media (min-width: 767px) {
    .nyr-page-tab-wrap nav.navbar-default{
        padding-top: 13px !important;
    }
    .nyr-page-tab-wrap .navbar-brand {
        height: 23px !important;
        width: 131px !important;
        background: url(../../img/hdr-logo-new2.png) no-repeat left top;
        background-size: contain;
        margin-top: 6px;
    }

    .nyr-page-tab-wrap #bs-example-navbar-collapse-1{
        text-align: center;
    }

    .nyr-page-tab-wrap .navbar-default .navbar-nav > li > a {
        color: #e2cfff !important;
        padding: 6px 20px;
        border-bottom: 2px solid #444165;
        font-size: 15px;
    }


    .nyr-page-tab-wrap .navbar-default .navbar-nav > li > a:after {
        position: absolute;
        height: 2px;
        bottom: -2px;
        background-color: #fff;
        content: "";
        display: inline-block;
        transition: all .3s ease;
        left: 0;
        right: 0;
        transform-origin: center;
        width: 0;
    }

    .nyr-page-tab-wrap .navbar-default .navbar-nav > li > a:hover:after {
        width: 100%;
    }

    .nyr-page-tab-wrap .navbar-nav {
        float: none;
        display: inline-block;
    }

}
@media (min-width: 993px) and (max-width: 1200px) {

    .nyr-page-tab-wrap .navbar-brand{
        margin-top: 1px;
    }
    .nyr-page-tab-wrap nav.navbar-default{
        padding-top: 19px !important;
    }
    .nyr-page-tab-wrap .navbar-right{
        margin-top: -5px;
    }

    .nyr-page-tab-wrap .navbar-default .navbar-nav > li > a {
        padding: 0 10px !important;
    }

    .nyr-tab-cont-lft ul li{

        padding: 0 6%;
    }
    .nyr-tab-cont-lft ul b{
        font-size: 42px;
        padding-bottom: 40px;

    }

    .nyr-tab-cont-lft ul p{
        font-size: 22px;
    }

    .nyr-tab-sec-wrap{
        font-size: 25px;
    }

    .nyr-dvc-box-inr{
        width: 80%;
    }
    .active .nyr-dvc-box-inr img{width: 100%;}

    .nyr-dvc-box-inr2{
        left: -6.2%;
        bottom: 42.8%;
    }
    .nyr-dvc-box-inr2-rt {
        left: auto;
        right: -6%;
        bottom: 44.5%;
    }

    .nyr-thank-sec{
        padding: 100px 0 120px 0
    }

    #polygon1{
        transform: translate(103%,40%);
    }
    #polygon2{
        transform: translate(159%,353%);
    }
    #polygon3{
        transform: translate(26%,401%);
    }
    #polygon4{
        transform: translate(208%,507%);
    }
    #polygon5{
        transform: translate(255%,101%);
    }
    #polygon6{
        transform: translate(1660%,318%);

    }
    #polygon7{
        transform: translate(2090%,160%);
    }
    #polygon8{
        transform: translate(1250%,32%);
    }



    .nyr-startup-text {
        left: 0;
        padding: 49px 0 0 15px;
    }

    .nyr-startup-text h2 {
        position: relative;
        font-size: 60px;
        color: #fff;
        line-height: 50px;
        font-weight: 900;
        margin: 0 auto 10px auto;
        padding: 0;
        border-top: #fff 1px solid;
        border-bottom: #fff 1px solid;
        padding: 15px 0;
    }

    .nyr-startup-text h4 {
        position: relative;
        font-size: 35px;
        color: #fff;
    }

    .nyr-startup-text p {
        position: relative;
        font-size: 21px;
        color: #fff;
        margin-bottom: 55px;
    }

}

@media (min-width: 767px) and (max-width: 992px) {

    .nyr-page-tab-wrap .navbar-brand{
        height: 35px;
        background-size: cover ;
        width: 46px !important;
    }
    .nyr-page-tab-wrap .navbar-default .navbar-nav > li > a{
        padding: 6px 8px;
        font-size: 12px;
    }
    .nyr-tab-sec-wrap{
        font-size: 25px;
    }

    .ny-glb-sec-box h3{
        font-size: 50px;
    }

    .nyr-tab-cont-lft ul li{

        padding: 0 6%;
    }
    .nyr-tab-cont-lft ul b{
        font-size: 32px;
        padding-bottom: 30px;
    }

    .nyr-tab-cont-lft ul p{
        font-size: 20px;
    }


    .nyr-dvc-box-inr{
        width: 80%;
    }
    .active .nyr-dvc-box-inr img{
        width: 100%;
    }
    .nyr-dvc-box-inr2 {
        left: -9%;
        bottom: 40.8%;
    }
    .nyr-dvc-box-inr2-rt {
        left: auto;
        right: -9%;
        bottom: 40.8%;
    }



    .nyr-gleam-wrap h2{
        font-size: 45px;
    }
    .nyr-gleam-wrap strong{
        font-size: 30px;
    }
    .nyr-gleam-wrap p{
        font-size: 22px;
    }

    .nyr-thank-sec h1{
        font-size: 95px;
        font-weight: bold;
    }
    .nyr-thank-sec p{
        font-size: 18px;
    }

    /*Sec 4*/
    .ny-sec4-cont2 h2{font-size: 30px;}
    .ny-sec4-cont2 h3{font-size: 50px; line-height: 50px;}
    .ny-sec4-cont2 h4{line-height: 36px;; font-size: 34px;}
    .ny-sec4-cont2-box b, .ny-sec4 article h2{font-size: 44px}
    .ny-sec4 article p {font-size: 40px;}


    .ny-sec6-main h2{
        font-size: 60px;
    }

    #polygon1{
        transform: translate(70%,4%);
    }
    #polygon2{
        transform: translate(60%,390%);
    }
    #polygon3{
        transform: translate(-6%,280%);
    }
    #polygon4{
        transform: translate(180%,507%);
    }
    #polygon5{
        transform: translate(1000%,102%);
    }
    #polygon6{
        transform: translate(1235%,584%);

    }
    #polygon7{
        transform: translate(1724%,466%);
    }
    #polygon8{
        transform: translate(1061%,35%);
    }


    .community-chat1{
        left: 75%;
    }
    #chat-box1{
        left: 40%;
    }

    #chat-box5{
        left: 95%;
    }

    #chat-box7{
        left: 115%;
    }

    #chat-box2{
        left: 55%;
    }

    #chat-box3{
        left: 65%;
    }

    #chat-box6{
        left: 108%;
    }

    #chat-box8{
        left: 125%;
    }

    .nyr-customer-success .nyr-success-text h4{
        font-weight: 500;
        font-size: 30px;
        margin-bottom: 10px;
        line-height: 30px;
        
        }
        
        .nyr-customer-success .nyr-success-text p{
        font-weight: 500;
        font-size: 18px;
        margin-bottom: 0;
        color: #fff;   
        }
        
    .nyr-customer-success .nyr-success-text h2{
        font-weight: 900;
        font-size: 78px;
        border-top: #fff 1px solid;
        border-bottom: #fff 1px solid;
        line-height: 85px;
    }
        
        .nyr-success-text{
            padding-top: 15px;    
        }
        

        .nyr-startup-text h2 {
            position: relative;
            font-size: 50px;
            color: #fff;
            line-height: 40px;
            font-weight: 900;
            margin: 0 auto 10px auto;
            padding: 0;
            border-top: #fff 1px solid;
            border-bottom: #fff 1px solid;
            padding: 8px 0;
        }

        .nyr-startup-text h4 {
            position: relative;
            font-size: 32px;
            color: #fff;
        }

        .nyr-startup-text p {
            position: relative;
            font-size: 19px;
            color: #fff;
            margin-bottom: 20px;
        }

        .nyr-startup-text {
            left: 0;
            padding: 20px 0 0 15px;
        }


        
.bubble{
    width: 22%;    
    animation-duration: 1.5s;
    animation-name: bubbling;
    position: absolute;
    animation-iteration-count: infinite;

}
@keyframes bubbling {
    0%   { left: 50px; top: 10px;}
    50%  { left: 30px; top: -10px;}
    100% {left: 50px; top: 10px;}
}
.bubble2{
    width: 22%;
    animation-duration: 1.5s;
    animation-name: bubbling2;
    position: absolute;
    animation-iteration-count: infinite;

}
@keyframes bubbling2 {
    0%   { right: 60px; top: 10px;}
    50%  { right: 40px; top: -10px;}
    100% {right: 60px; top: 10px;}
}

.bubble3{
    width: 22%;    
    animation-duration: 1.5s;
    animation-name: bubbling3;
    position: absolute;
    animation-iteration-count: infinite;

}
@keyframes bubbling3 {
    0%   { left: 50px; top: 230px;}
    50%  { left: 30px; top: 250px;}
    100% {left: 50px; top: 230px;}
}
.bubble4{
    width: 22%;    
    animation-duration: 1.5s;
    animation-name: bubbling4;
    position: absolute;
    animation-iteration-count: infinite;

}
@keyframes bubbling4 {
    0%   { right: 60px; top: 330px;}
    50%  { right: 40px; top: 350px;}
    100% { right: 60px; top: 330px;}
}





}


/* @reset styling for Extra small screen size */
@media (max-width: 767px) {

    .nyr-page-tab-wrap .navbar-default .navbar-toggle{
        top: 16px;
        left: 13px;
    }

    .nyr-page-tab-wrap nav.navbar-default{
        background: #15123f;
        padding: 60px 0px 0px 0px !important;

    }

    .nyr-page-tab-wrap .navbar-right{
        display: inline-block;
        margin-bottom: 5px;
    }

    .navbar-default .navbar-toggle
    {
        float: left;
        padding: 0;
        position: absolute;
        left: 20px;
        top: 25px;
        margin: 0;
        background: none;
        border: 0;
        border-radius: 0;
        z-index: 10;
    }

    .navbar-default .navbar-collapse, .navbar-default .navbar-form
    {
        border: 0;
    }

    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover

    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle.collapsed:hover .icon-bar, .navbar-default .navbar-toggle.collapsed:focus .icon-bar , .navbar-default .navbar-toggle.collapsed:active .icon-bar, .navbar-default .navbar-toggle .icon-bar {
        width: 40px;
        height: 4px;
        background-color: #fff;
    }

    .mob-strip ul{
        list-style: none;
        padding-left: 0;
        margin: 0;
        position: absolute;
        left: 0;
        top: 0;
        text-align: center;
        transform: translateY(19px);
        bottom: 0;
        right: 0;
        z-index: 9;
    }
    .mob-strip ul a{
        display: none;
    }
    .mob-strip ul a.nyr-page-tab-act{
        display: block;
    }

    .nyr-hdr-rt{
        padding-top: 20px;
        position: relative;
        z-index:99;
        text-align: center;
    }

    .ny-sec1 h4 {
        font-size: 34px;
    }

    .nyr-hdr-lft{
        text-align: center;
    }

    /*.nyr-tab-cont-rt-wrap{
        margin-top: 40px;
    }*/

    .nyr-tab-cont-rt-wrap strong span{
        margin-top: 0px;
    }
    .nyr-tab-cont-lft {
        background: #fff;
    }

    .nyr-tab-cont-lft h2 {
        font-size: 19px;
    }

    .nyr-tab-cont-lft ul li {
        display: inline-block;
        min-height: 50px;
        position: relative;
    }

    .nyr-tab-cont-lft ul b {
        font-size: 30px;
        padding: 20px 0 20px 0;
        display: block;
        width: 50%;
    }

    .nyr-tab-cont-lft ul li a {
        font-size: 16px;
        min-width: 140px;
        padding: 10px 16px;
    }

    .mob-feature{
        background: none !important;
        box-shadow: 0 0 0 !important;
    }

    .stick {
        top: -10px;
    }

    .nyr-tab-sec-wrap {
        margin-bottom: 20px;
    }

    .nyr-tab-sec-wrap a {
        font-size: 22px;
        min-height: 61px;
        line-height: 60px;
        border-bottom: 1px solid #e5e5e5 !important;
        border-right: 1px solid #e5e5e5 !important;
    }

    .nyr-tab-sec-wrap a:nth-child(2n+2) {
        border-right: 0 !important;;
    }

    .prc-ftr-rt{
        border-top: 0;
    }
    .yr-stick-cont-mob {
        font-size: 18px;
        color: #fff;
        padding: 30px 15px 10px 15px;
        text-decoration: none;
        transition: all 0.2s ease-in-out;
        margin-top: 30px;
    }

    #performance .yr-stick-cont-mob {
        background: #f78e22;

    }

    #security .yr-stick-cont-mob {
        background: #27d575;
    }

    #colloboration .yr-stick-cont-mob {
        background: #e0cf12;
    }

    #choices .yr-stick-cont-mob {
        background: #225ea9;
    }

    #peace .yr-stick-cont-mob {
        background: #11acdf;
    }

    #flexibility .yr-stick-cont-mob {
        background: #410e8e;
    }

    #future .yr-stick-cont-mob {
        background: #d11e59;
    }

    .yr-stick-cont-mob b {
        font-size: 22px;
        color: #fff;
    }

    .yr-stick-cont-mob p {
        font-size: 15px;
        color: #fff;
    }
    .nyr-dvc-box{
        height: auto;
        position: relative;
        min-height: 600px !important;
        max-height: 1600px !important;
    }

    .nyr-perf-2 img{
        padding-top: 20% !important;
    }

    .nyr-dvc-box:last-child {
        border-bottom: 0;
    }

    .active .nyr-dvc-box-inr img{
        width: 100%;
    }
    .nyr-dvc-box-inr2 {
        left: -4%;
        bottom: 45.8%;
        width: 51px;
        height: 31px;
        background-size: contain;
    }

    .nyr-dvc-box-inr2-rt{
        left: auto;
        right: -4%;
        bottom: 45.8%;
        width: 51px;
        height: 31px;
        background-size: contain;
    }


    .community-chat3{
        visibility: hidden;
    }
    .community-chat1{
        left: 40%;
        width: 12%;
    }
    .community-chat2{
        width: 8%;
    }
    #chat-box1{
        left: 22%;
    }

    #chat-box5{
        left: 60%;
    }

    #chat-box7{
        left: 75%;
    }


    .nyr-gleam-wrap h2 {
        font-size: 44px;
    }

    .nyr-gleam-wrap strong {
        font-size: 30px;
    }

    .nyr-gleam-wrap p {
        font-size: 20px;
    }

    .nyr-thank-sec h1 {
        font-size: 75px;
        font-weight: bold;
    }

    .nyr-thank-sec p {
        font-size: 16px;
    }

    .ny-sec4 .ny-sec4-cont-box img {
        margin: 0 auto;
    }

    .ny-sec4-cont2{text-align: center}

    .ny-sec4-cont2 h2 {
        font-size: 28px;
        line-height: 32px;
    }
    .ny-sec4-cont2 h3 {
        font-size: 35px;
        line-height: 32px;
    }

    .ny-sec4-cont2-box span {
        font-size: 30px;
    }

    .ny-sec4-cont2-box b {
        font-size: 35px;
    }

    .ny-sec4 article{
        text-align: center;
    }
    .ny-sec4 article p, .ny-sec6-main p {
        font-size: 28px;
        line-height: 35px;
        margin-bottom: 10px;
    }

    .ny-sec4 article h2, .ny-sec6-main h2 {
        font-size: 36px;
        line-height: 40px;
    }
    .ny-sec4-chat{
        margin-top: 0;
    }

    .ny-sec4-chat img{
        max-width: 100%;
    }
    .nyr-success-img img{
        max-width: 100%;
        margin-top: 20px;
    }

    .ny-sec6 {
        padding-top: 40px;
        padding-bottom: 30px;
    }

    .ny-sec6-main article {
        margin-bottom: 40px;
    }

    #polygon1 {
        transform: translate(29%, -21%);
    }

    #polygon2 {
        transform: translate(444%, 539%);
    }

    #polygon3 {
        transform: translate(540%, 60%);
    }

    #polygon4 {
        transform: translate(131%, 475%);

    }


    .nyr-customer-success .nyr-success-text h2{
        font-weight: 999;
        font-size: 90px;
        border-top: #fff 1px solid;
        border-bottom: #fff 1px solid;
        line-height: 100px;
        margin: 10px auto;
    }

    .nyr-customer-success .nyr-success-text h4{
    font-weight: 500;
    font-size: 25px;
    padding: 0;
    margin: 0;
    margin-bottom: 0;
    line-height: 35px;

    }

    .nyr-customer-success .nyr-success-text p{
    font-weight: 200;
    font-size: 18px;
    margin-bottom: 0;
    color: #fff;   
    }

    .nyr-success-text{
        padding-top: 40px;    
    }

    .nyr-startup-text{
        text-align: center;
        padding: 30px 0 0 0px;
    }

    .nyr-startup img {
        position: relative;
        background-size: cover;
        width: 90%;
        bottom: 0;
        top: auto;
        right: auto;
        left: 0px;
        margin: 0 0 0 20px;
        padding: 0;
        align-content: center;
    }

    .nyr-startup-text p {
        position: relative;
        font-size: 20px;
        color: #fff;
        margin-bottom: 60px;
    }

    .nyr-startup-text h2 {
        position: relative;
        font-size: 45px;
        color: #fff;
        font-weight: 900;
        margin: 0 20px 10px 20px;
        padding: 0;
        border-top: #fff 1px solid;
        border-bottom: #fff 1px solid;
        padding: 25px 0;
    }

    .nyr-startup-text h4 {
        position: relative;
        font-size: 40px;
        color: #fff;
    }

    .bubble,
    .bubble2,
    .bubble3,
    .bubble4{
        display: none;
    }

    .active .nyr-dvc-box-inr :first-child img{
        padding-top: 10%;
    }


    .nyr-dvc-box-inr {
        top: 0%;
        width: 80%;
        position: relative;
    }

    .nyr-dvc-box-inr :last-child {
        padding-top: 0px;
    }


    .footer-social-icon{
        top: 0;
        border: #fff 1px solid;
    }

    .footer-social-icon-fb{
        border-radius: 50%;
        padding: 6px 10px 6px 10px !important;
    }
    .footer-social-icon-tw{
        border-radius: 50%;
        padding: 6px;

    }
    .footer-social-icon-in{
        border-radius: 50%;
        padding: 6px 8px 6px 8px;
    }

    .footer-social-icon-ut{
        border-radius: 50%;
        padding: 6px 8px 6px 8px;

    }
    .footer-social span, .footer-social a{
        margin: 1px;
    }

    .footer-social, .footer-social span{
        color: #fff;
        font-size: 12px;
        padding: 0px;
        text-align: right;
        top: 0;
    }
    .footer-social{
        padding-right: 10px;
        float: right;
        padding-top: 5px;
    }


    .footer-social-icon i{
        font-family: FontAwesome !important;
        color: #fff;
        font-size: 10px;
    }

    .nyr-ftr{
        background: #151f42;
        padding: 20px 0 20px 20px;
        text-align: left;
        position: relative;
        z-index:999;
    }

    .nyr-ftr img {width: 30%}


    .wt-prt-sld {
        width: 100%;
    }

}
/* @reset styling for Extra small screen size */
@media (max-width: 600px) {

    .ny-sec1 h2{
        width: 100%;
    }

    .nyr-cont-sec{
        font-size: 20px;
        padding: 40px 15px 0 15px;
    }
    .nyr-cont-sec h2 {
        font-size: 32px;
    }

    .nyr-tab-sec-wrap a{
        width: 100%;
        border-right: 0 !important;
        border-bottom: 1px solid #e5e5e5 !important;
    }
    .nyr-tab-sec-wrap a:nth-child(2n+2) {
        border-right: 0 !important; ;
    }
    .nyr-tab-sec-wrap a:last-child {
    border-bottom: 0;
    }

    .nyr-dvc-box-inr2 {
        left: -8%;
        bottom: 42.8%;
        width: 51px;
        height: 31px;
        background-size: contain;
    }

    .nyr-dvc-box-inr2-rt{
        left: auto;
        right: -8%;
        bottom: 42.8%;
        width: 51px;
        height: 31px;
        background-size: contain;
    }


    .nyr-gleam-wrap h2{
        font-size: 34px;
    }
    .nyr-gleam-wrap strong{
        font-size: 22px;
    }
    .nyr-gleam-wrap p{
        font-size: 14px;
    }

    .nyr-thank-sec{
        padding: 50px 0 50px 0;
    }

    .nyr-thank-sec h1{
        font-size: 55px;
        font-weight: bold;
    }
    .nyr-thank-sec p{
        font-size: 14px;
        margin-top: 20px;
    }

    #polygon1 {
        transform: translate(29%, -21%);
    }

    #polygon2 {
        transform: translate(444%, 539%);
    }

    #polygon3 {
        transform: translate(540%, 60%);
    }

    #polygon4 {
        transform: translate(131%, 475%);

    }


}
